@charset "utf-8";
@import url("reset.css");
@import url("returnFade.css");
@import url("formParts.css");

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

body{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	letter-spacing: -0.025em;
	background-color: #FFF;
	color: #202020;
}

div, p{
	text-align: justify;
}

a{
	text-decoration: none;
}

ul{
	list-style: none;
}

@media screen and (max-width:736px){

img{
	width: auto;
	height: 100%;
}

header{
	width: 100%;
	padding: 10px 0 13px 0;
	margin: 0 auto;
}

.headerLogoWpr{
	display: flex;
	justify-content: center;
	width: 95%;
	margin: 0 auto;
	padding: 7px;
}

.headerLogoArea{
	width: 60px;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	font-size: 18px;
	line-height: 28px;
	font-weight: 800;
	color: #5280BE;
}
.headerLogo{
	width: 200px;
	margin: 0 5px 0 0;
	padding: 0;
	font-size: 28px;
	line-height: 28px;
	font-weight: 800;
	color: #5280BE;
}

.headerIcon{
	padding: 3px 0 0 0;
	width: 20px;
	height: 28px;
}

.headerIcon img{
	width: 100%;
	height: auto;
}

.headerTelWpr{
	display: flex;
	justify-content: center;
	width: 300px;
	height: 50px;
	margin: 0 auto;
	padding: 10px;
	background-color: #FCF769;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.headerTelIcon{
	margin: 0 10px 0 0;
}

.headerTelNum{
	font-size: 30px;
	font-weight: 800;
	color: #E65517;
	line-height: 30px;
	letter-spacing: -0.05rem;
}

/* fv */

.fvOuter{
	width: 100%;
	padding: 15px 10px;
	background-color: #5280BE;
	overflow: hidden;
}

.fvInner{
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.fvWhiteTagWpr{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}

.fvWhiteTag{
	position: relative;
	width: 110px;
	margin: 0 5px 10px 0;
	padding: 8px 5px;
	border-radius: 13px;
	background-color: #FFF;
	font-size: 20px;
	font-weight: 800;
	color: #5280BE;
	line-height: 18px;
	text-align: center;
	z-index: 110;
}

.linedLeed{
	margin: 0 auto 10px auto;
	font-size: 23px;
	font-weight: 400;
	color: #FFF;
	line-height: 29px;
	text-decoration: underline;
}

.fvMainCatch{
	position: relative;
	margin: 0 auto 10px auto;
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
	color: #FCF769;
	z-index: 110;
}

.fvYelTagWpr{
	display: flex;
}

.fvYelTag{
	position: relative;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 10px 12px;
	border-radius: 16px;
	background-color: #FCF769;
	font-size: 30px;
	font-weight: 500;
	line-height: 27px;
	color: #5280BE;
	box-shadow: 0 0 5px rgba(0,0,0,.8);
	z-index: 110;
}

.fvImg{
	position: absolute;
	bottom: -15px;
	right: -50px;
	width: 210px;
	z-index: 100;
}

.fvImg img{
	display: block;
	width: 100%;
	height: auto;
}

/* intro */

.introWpr{
	width: 95%;
	margin: 0 auto;
	padding: 15px 0 0 0;
}

.introBaloon{
	position: relative;
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 8px 5px;
	background-color: #4A82BF;
	font-size: 16px;
	font-weight: 500;
	color: #FFF;
	text-align: center;
	line-height: 26px;
}

.introBaloon::after{
	position: absolute;
	display: block;
	content: "";
	bottom: -13px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	border-style: solid;
	border-width: 15px 7.5px 0 7.5px;
	border-color: #4A82BF transparent transparent transparent;
}

.introBaloon span{
	font-size: 23px;
	font-weight: 800;
	color: #FFF462;
}

.introTelWpr{
	display: flex;
	justify-content: center;
	width: 100%;
	margin: 0 auto 20px auto;
	padding: 11px;
	background-color: #FCF769;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.introTelIcon{
	margin: 0 10px 0 0;
	width: 43px;
}

.introTelIcon img{
	display: block;
	width: 100%;
	height: auto;
}

.introTelNum{
	font-size: 35px;
	font-weight: 800;
	color: #E65517;
	line-height: 35px;
	letter-spacing: -0.05rem;
}

.availableWpr{
	position: relative;
	width: 100%;
	margin: 0 auto 20px auto;
}

.availableTitle{
	width: 100%;
	margin: 0 auto 35px 0;
	font-size: 23px;
	font-weight: 700;
	color: #E65517;
	text-align: center;
	text-decoration: underline;
}

.availableImg{
	width: 80%;
	margin: 0 auto 10px auto;
	text-align: center;
}

.availableImg img{
	width: 100%;
	height: auto;
}

.availableBody{
	font-size: 18px;
	line-height: 23px;
	font-weight: 500;
}

.availableBody span{
	font-size: 15px;
}

.needsWpr{
	position: relative;
	width: 100%;
	margin: 0 auto 30px auto;
}

.needsImg{
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 190px;
	padding: 20px 0 0 0;
	z-index: 200;
}

.needsImg img{
	width: 190px;
	height: auto;
}

.needsTitleWpr{
	margin: 0 0 25px 0;
}

.needsTitleWpr div{
	position: relative;
	display: block;
	margin: 0 auto;
	font-size: 28px;
	font-weight: 900;
	color: #4A82BF;
	line-height: 36px;
	letter-spacing: -0.2rem;
	text-align: center;
	z-index: 210;
}

.needsTitleWpr div span{
	background: linear-gradient(to bottom, #FFF 0%, #FFF 60%, #FFF149 61%, #FFF149 100%);
}

.needsBalWpr{
	padding: 0 0 0 150px;
}

.needsBalWpr div{
	position: relative;
	display: inline-block;
	padding: 5px 10px;
	background-color: #4A82BF;
	border-radius: 10px;
	font-size: 15px;
	font-weight: 500;
	color: #FFF;
	line-height: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	z-index: 210;
}

.needsBalWpr div::before{
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: -15px;
	width: 0;
	height: 0;
	margin: auto 0;
	border-style: solid;
	border-width: 5px 15px 5px 0;
	border-color: transparent #4A82BF transparent transparent;
	z-index: 210;
}

.needsBal_1{
	margin: 0 0 5px 0;
}

.needsBal_2{
	margin: 0 0 5px 10px;
}

.needsBal_3{
	margin: 0 0 5px 20px;
}

.suggestWpr{
	position: relative;
	width: 100%;
	padding: 0 0 25px 0;
}

.suggestBodyWpr{
	position: relative;

	width: 100%;
	z-index: 110;
}

.suggestTitle{
	position: relative;
	margin: 0 0 20px 0;
	font-size: 26px;
	font-weight: 800;
	color: #4A82BF;
	line-height: 36px;
	z-index: 110;
}

.suggestTitle span{
	background: linear-gradient(to bottom, #FFF 0%, #FFF 60%, #FFF149 61%, #FFF149 100%);
}

.suggestBody{
	position: relative;
	width: 100%;
	padding: 0 160px 0 0;
	font-size: 15px;
	font-weight: 500;
	line-height: 20px;
	letter-spacing: -0.1rem;
	z-index: 110;
}

.suggestImg{
	position: absolute;
	bottom: 10px;
	right: -10px;
	width: 160px;
	z-index: 100;
}

.suggestImg img{
	display: block;
	width: 100%;
	height: auto;
}

/* skySec */

.skySec{
	width: 100%;
	padding: 15px;
	background-image: url('../image/tokachi.jpg');
	background-position: center center;
	background-size: cover;
}

.caseWpr{
	width: 100%;
	margin: 0 auto 15px auto;
	padding: 10px;
	background-color: #004477;
}

.caseTitle{
	height: 40px;
	padding: 0 0 10px 0;
	text-align: center;
}

.caseTitle img{
	width: auto;
	height: 100%;
}

.caseUnitWpr{
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	width: 100%;
	padding: 10px 15px;
	background-color: #FFF;
}

.caseUnit{
	display: flex;
	margin: 8px 8px 8px 0;
}

.caseUnitNum{
	position: relative;
	margin: 0 5px 0 0;
	font-size: 13px;
	font-weight: 500;
}

.caseUnitNum span{
	position: relative;
	display: inline-block;
	height: 16px;
	margin: 0 5px;
	font-size: 20px;
	font-weight: 900;
	z-index: 200;
}

.caseUnitNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.caseUnitItem{
	padding: 2px 0 0 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: 800;
}


.reasonWpr{
	width: 100%;
	margin: 0 auto 15px auto;
	padding: 10px;
	background-color: #004477;
}

.reasonTitle{
	height: 40px;
	padding: 0 0 10px 0;
	text-align: center;
}

.reasonTitle img{
	width: auto;
	height: 100%;
}

.reasonBody{
	width: 100%;
	padding: 10px 15px;
	background-color: #FFF;
}

.reasonBody ul li{
	position: relative;
	margin: 0 0 15px 0;
	font-size: 20px;
	line-height: 28px;
	padding: 0 0 0 0;
	word-break: break-all;
}

.reasonBody ul li span{
	position: absolute;
	display: block;
	left: 10px;
	top: 8px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.reasonNum{
	position: relative;
	display: inline-block;
	width: 33px;
	height: 18px;
	margin: 0 5px 0 0;
	z-index: 200;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
}


.diffs{
	width: 100%;
	margin: 0 auto;
	padding: 10px;
	background-color: #004477;
}

.diffsTitle{
	height: 40px;
	padding: 0 0 10px 0;
	text-align: center;
}

.diffsTitle img{
	width: auto;
	height: 100%;
}

.diffsBodyOuter{
	width: 100%;
	padding: 30px 30px 20px 30px;
	background-color: #FFF;
}

.diffsBodyInner{
	width: 100%;
	border: 1px solid #202020;
}

.diffsBody{
	width: 100%;
}

.diffsBody:last-child{
	border-bottom: 1px solid #202020;
}

.diffsBodyTitle{
	width: 100%;
	border-bottom: 1px solid #202020;
}

.diffsRel{
	width: 100%;
	padding: 10px;
}

.diffsRel img{
	display: block;
	width: 100%;
	height: auto;
}

.diffsTerm{
	width: 100%;
	padding: 10px;
}

.diffsTerm img{
	display: block;
	width: 100%;
	height: auto;
}

.media{
	padding: 5px 0;
	background-color: #9FA0A0;
	font-size: 18px;
	font-weight: 500;
	color: #FFF;
	line-height: 18px;
	text-align: center;
}

.prep{
	padding: 5px 0;
	border-top: 1px solid #202020;
	background-color: #EA5504;
	font-size: 18px;
	font-weight: 500;
	color: #FFF;
	line-height: 18px;
	text-align: center;
}

/* merit */

.meritOuter{
	width: 95%;
	margin: 0 auto;
	padding: 10px 0;
}

.meritWpr{
	width: 100%;
	margin: 0 auto;
	background-color: #EA5504;
	padding: 5px;
}

.meritTitle{
	width: 100%;
	height: 40px;
	text-align: center;
}

.meritTitle img{
	width: auto;
	height: 40px;
}

.meritUnitWpr{
	position: relative;
	width: 100%;
	background-color: #FFF;
	padding: 10px;
}

.meritImg{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 190px;
	z-index: 300;
}

.meritImg img{
	display: block;
	width: 100%;
	height: auto;
}

.meritUnit{
	position: relative;
	/*display: flex;*/
	margin: 0 0 7px 0;
	z-index: 310;
}

.meritUnit:last-child{
	margin: 0 0 0 0;
}

.meritNum{
	position: relative;
	width: 60px;
	margin: 0 auto 3px 0;
	font-size: 13px;
	font-weight: 500;
}

.meritNum span{
	position: relative;
	display: inline-block;
	height: 23px;
	margin: 0 5px;
	font-size: 16px;
	font-weight: 900;
	z-index: 200;
}

.meritNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 10px;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 16px 16px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.merit{
	display: block;
	font-size: 21px;
	font-weight: 800;
	line-height: 27px;
	text-align: left;
}

.merit span{
	font-size: 13px;
	font-weight: 800;
}

/* step */

.stepWpr{
	width: 100%;
}

.stepTitle{
	width: 100%;
	height: 40px;
	text-align: center;
	background-color: #EA5504;
}

.stepTitle img{
	width: auto;
	height: 40px;
}

.stepUnitOuter{
	width: 100%;
	background-image: url('../image/building.jpg');
	padding: 10px 0;
	background-size: cover;
	background-position: center center;
}

.stepUnitWpr{
	width: 95%;
	margin: 0 auto;
}

.stepUnit{
	width: 100%;
	margin: 0 auto 10px auto;
	padding: 10px 15px;
	background-color: rgba(255,255,255,.8)
}

.stepUnit:last-child{
	margin: 0 auto;
}

.stepUnitTitleWpr{
	display: flex;
	width: 100%;
	height: 40px;
	margin: 0 0 5px 0;
}

.stepUnitTitle{
	width: 280px;
	padding: 5px 0 0 0;
	font-size: 23px;
	font-weight: 800;
	line-height: 30px;
	word-break: break-all;
}

.stepUnitNum{
	position: relative;
	width: 60px;
	height: 30px;
	margin: 0 8px 0 0;
	padding: 8px 0 0 0;
	font-size: 15px;
	font-weight: 400;
}

.stepUnitNum span{
	position: relative;
	display: inline-block;
	height: 21px;
	margin: 0 0 0 5px;
	font-size: 21px;
	font-weight: 900;
	z-index: 200;
}

.stepUnitNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.stepUnitBody{
	font-size: 18px;
	line-height: 23px;
	font-weight: 500;
}

/* voice */

.infoSec{
	width: 95%;
	margin: 0 auto;
	padding: 25px 0 30px 0;
}

.bottomTitle{
	display: block;
	width: 180px;
	height: 33px;
	margin: 0 auto 30px auto;
	font-size: 26px;
	font-weight: 800;
	text-align: center;
	line-height: 33px;
	background: linear-gradient(to bottom, #FFF 0%, #FFF 75%, #FFF149 76%, #FFF149 100%);
}

.voiceUnitWpr{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.voiceUnit{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: column-reverse;
	width: 100%;
	margin: 0 0 30px 0;
}

.voiceUnitImg{
	width: 100%;
	height: 180px;
	border-radius: 100px;
	overflow: hidden;
}

.voiceUnitImg img{
	display: flex;
	width: 180px;
	height: 180px;
	margin: 0 auto;
	border-radius: 100px;
	object-fit: cover;
}

.voiceUnitBodyWpr{
	width: 100%;
	margin: 0 auto 15px auto;
}

.voiceUnitTitle{
	width: 100%;
	margin: 0 0 10px 0;
	font-size: 23px;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
	text-decoration: underline;
}

.voiceUnitBody{
	font-size: 19px;
	line-height: 25px;
	word-break: break-all;
}

/* inquiry */

.inquiryHeader{
	position: relative;
	width: 100%;
	height: 60px;
	margin: 0 auto;
	padding: 15px 0 15px 10px;
	text-align: left;
	font-size: 25px;
	font-weight: 500;
	color: #FFF;
	line-height: 30px;
	background-color: #EA5504;
}

.inquiry{
	width: 95%;
	margin: 0 auto;
	padding: 0 0 30px 0;
}

.inquiryBodyWpr{
	position: relative;
	width: 100%;
	/*height: 205px;*/
	margin: 0 auto;
}

.inquiryBody{
	width: 100%;
	margin: 0 auto 0 0;
	padding: 20px 0;
}

.inquiryImg{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100px;
}

.inquiryImg img{
	display: block;
	width: 100%;
	height: auto;
}

.inquiryTitle{
	width: 100%;
	margin: 0 auto 10px 0;
	font-size: 22px;
	font-weight: 800;
	color: #4A82BF;
	text-align: center;
	line-height: 22px;
}

.inquiryLeed{
	width: 100%;
	padding: 0;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	color: #202020;
	line-height: 20px;
}

.inqFormWpr{
	width: 100%;
	margin: 0 auto 40px auto;
	border: 7px solid #4A82BF;
}

.inqFormHeader{
	width: 100%;
	height: 50px;
	padding: 10px 0;
	background-color: #4A82BF;
	font-size: 21px;
	font-weight: 500;
	color: #FFF;
	line-height: 21px;
	text-align: center;
}

.inqForm{
	width: 100%;
	padding: 20px;
}

.inqItem{
	width: 100%;
	margin: 0 auto 15px auto; 
}

.inqItemName{
	position: relative;
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
}

.inqItemName span{
	position: absolute;
	top: 3px;
	right: -50px;
	display: inline-block;
	margin: -2px 0 0 8px;
	padding: 2px 6px;
	background-color: #E60012;
	border-radius: 2px;
	font-size: 15px;
	line-height: 16px;
	color: #FFF;
}

.inqItem input[type="text"],
.inqItem input[type="email"]{
	display: block;
	margin: 10px 0;
	padding: 6px 10px;
	width: 100%;
	border: 1px solid #202020;
	font-size: 21px;
}

.submitBtn{
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 50px;
	background-color: #4A82BF;
	font-size: 20px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

/* info */

.qaWpr{
	width: 95%;
	margin: 0 auto 20px auto;
}

.qaUnitWpr{
	width: 100%;
	margin: 0 auto;
	border-top: 1px dotted #666;
}

.qaUnitWpr:first-child{
	border-top: 0px dotted #666;
}

.qWpr{
	display: flex;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}

.qIcon{
	width: 30px;
	height: 30px;
	margin: 0 10px 0 0;
	border-radius: 20px;
	background-color: #4A82BF;
	font-size: 21px;
	font-weight: 500;
	color: #FFEF34;
	line-height: 29px;
	text-align: center;
}

.qBody{
	width: calc(100% - 60px);
	padding: 0;
	font-size: 20px;
	font-weight: 500;
	line-height: 26px;
}


.aWpr{
	display: flex;
	margin: 0 0 20px 0;
}

.aIcon{
	width: 30px;
	height: 30px;
	margin: 0 10px 0 0;
	border-radius: 20px;
	background-color: #4A82BF;
	font-size: 21px;
	font-weight: 500;
	color: #FFEF34;
	line-height: 29px;
	text-align: center;
}

.aBody{
	width: calc(100% - 60px);
	padding: 0;
	font-size: 19px;
	font-weight: 400;
	line-height: 24px;
}

.companyWpr{
	width: 95%;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

.companyInfo{
	width: 100%;
}

table.company{
	width: 95%;
	margin: 0 auto 20px auto
}

table.company tr td{
	padding: 5px 0;
	font-size: 19px;
	line-height: 26px;
	vertical-align: top;
}

table.company tr td:first-child{
	width: 80px;
}

.map{
	width: 95%;
	margin: 0 auto;
}

.map iframe{
	width: 100%;
	height: 200px;
}

footer{
	width: 100%;
	padding: 20px 0;
	background-color: #4A82BF;
	font-size: 19px;
	font-weight: 500;
	color: #FFF149;
	text-align: center;
}

.pc{
	display: none;
}

}

@media screen and (min-width:737px){

header{
	display: flex;
	justify-content: space-between;
	width: 1050px;
	height: 115px;
	padding: 20px 0;
	margin: 0 auto;
}

.headerLogoWpr{
	display: flex;
	width: 600px;
	height: 75px;
}

.headerLogoArea{
	margin: 0 15px 0 0;
	padding: 17px 0;
	font-size: 40px;
	line-height: 40px;
	font-weight: 800;
	color: #5280BE;
}
.headerLogo{
	margin: 0 15px 0 0;
	padding: 0;
	font-size: 55px;
	line-height: 75px;
	font-weight: 800;
	color: #5280BE;
}

.headerIcon{
	padding: 15px 0;
}

.headerTelWpr{
	display: flex;
	width: 410px;
	height: 70px;
	padding: 17px;
	background-color: #FCF769;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.headerTelIcon{
	margin: 0 15px 0 0;
}

.headerTelNum{
	font-size: 43px;
	font-weight: 800;
	color: #E65517;
	line-height: 36px;
	letter-spacing: -0.05rem;
}

/* fv */

.fvOuter{
	width: 100%;
	height: 430px;
	background-color: #5280BE;
}

.fvInner{
	position: relative;
	width: 1050px;
	height: 430px;
	margin: 0 auto;
	padding: 30px 0;
}

.fvWhiteTagWpr{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 45px;
	margin: 0 auto 40px auto;
}

.fvWhiteTag{
	width: 190px;
	height: 45px;
	border-radius: 13px;
	background-color: #FFF;
	font-size: 28px;
	font-weight: 800;
	color: #5280BE;
	line-height: 44px;
	text-align: center;
}

.linedLeed{
	height: 43px;
	margin: 0 auto 40px auto;
	font-size: 43px;
	font-weight: 400;
	color: #FFF;
	text-decoration: underline;
	letter-spacing: .3rem;
}

.fvMainCatch{
	height: 63px;
	margin: 0 auto 30px auto;
	font-size: 63px;
	font-weight: 700;
	color: #FCF769;
}

.fvYelTagWpr{
	display: flex;
}

.fvYelTag{
	display: inline-block;
	height: 105px;
	margin: 0 22px 0 0;
	padding: 20px 25px;
	border-radius: 16px;
	background-color: #FCF769;
	font-size: 57px;
	font-weight: 500;
	line-height: 67px;
	color: #5280BE;
	box-shadow: 0 0 10px rgba(0,0,0,.8);
}

.fvImg{
	position: absolute;
	bottom: 0;
	right: -30px;
	width: 427px;
	height: 351px;
}

.fvImg img{
	width: auto;
	height: 100%;
}

/* intro */

.introWpr{
	width: 1050px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

.introBaloon{
	position: relative;
	width: 100%;
	height: 50px;
	margin: 0 auto 50px auto;
	background-color: #4A82BF;
	font-size: 27px;
	color: #FFF;
	text-align: center;
	line-height: 48px;
}

.introBaloon::after{
	position: absolute;
	display: block;
	content: "";
	bottom: -15px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	margin: 0 auto;
	border-style: solid;
	border-width: 15px 7.5px 0 7.5px;
	border-color: #4A82BF transparent transparent transparent;
}

.introBaloon span{
	font-size: 30px;
	color: #FFF462;
}

.introTelWpr{
	display: flex;
	justify-content: center;
	width: 710px;
	height: 100px;
	margin: 0 auto 60px auto;
	padding: 27px;
	background-color: #FCF769;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.introTelIcon{
	margin: 0 20px 0 0;
	width: 65px;
}

.introTelIcon img{
	width: 100%;
	height: auto;
}

.introTelNum{
	font-size: 73px;
	font-weight: 800;
	color: #E65517;
	line-height: 48px;
	letter-spacing: -0.05rem;
}

.availableWpr{
	position: relative;
	width: 100%;
	margin: 0 auto 60px auto;
}

.availableTitle{
	width: 600px;
	margin: 0 auto 35px 0;
	font-size: 40px;
	font-weight: 700;
	color: #E65517;
	text-decoration: underline;
}

.availableImg{
	position: absolute;
	width: 400px;
	top: 0;
	right: 0;
	text-align: right;
}

.availableImg img{
	width: 100%;
	height: auto;
}

.availableBody{
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
}

.availableBody span{
	font-size: 17px;
}

.needsWpr{
	position: relative;
	width: 100%;
	margin: 0 auto 30px auto;
}

.needsImg{
	width: 300px;
	padding: 20px 0 0 0;
}

.needsImg img{
	width: 300px;
	height: auto;
}

.needsTitleWpr{
	position: absolute;
	top: 0;
	left: 190px;
}

.needsTitleWpr div{
	display: inline-block;
	font-size: 40px;
	font-weight: 900;
	color: #4A82BF;
	line-height: 55px;
	letter-spacing: -0.2rem;
	background: linear-gradient(to bottom, #FFF 0%, #FFF 60%, #FFF149 61%, #FFF149 100%);
}

.needsTitle_2{
	margin: 0 0 0 20px;
}

.needsTitle_3{
	margin: 0 0 0 40px;
}

.needsBalWpr{
	position: absolute;
	top: 180px;
	left: 330px;
}

.needsBalWpr div{
	position: relative;
	display: inline-block;
	padding: 7px 20px;
	background-color: #4A82BF;
	border-radius: 10px;
	font-size: 22px;
	font-weight: 500;
	color: #FFF;
	line-height: 26px;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}

.needsBalWpr div::before{
	position: absolute;
	display: block;
	content: "";
	top: 0;
	bottom: 0;
	left: -15px;
	width: 0;
	height: 0;
	margin: auto 0;
	border-style: solid;
	border-width: 5px 15px 5px 0;
	border-color: transparent #4A82BF transparent transparent;
}

.needsBal_1{
	margin: 0 0 10px 0;
}

.needsBal_2{
	margin: 0 0 10px 20px;
}

.needsBal_3{
	margin: 0 0 10px 40px;
}

.suggestWpr{
	position: relative;
	width: 100%;
	padding: 0 0 25px 0;
}

.suggestBodyWpr{
	position: relative;

	width: 100%;
	z-index: 110;
}

.suggestTitle{
	margin: 0 0 40px 0;
	font-size: 48px;
	font-weight: 800;
	color: #4A82BF;
	line-height: 60px;
}

.suggestTitle span{
	background: linear-gradient(to bottom, #FFF 0%, #FFF 60%, #FFF149 61%, #FFF149 100%);
}

.suggestBody{
	width: 660px;
	font-size: 21px;
	font-weight: 500;
	line-height: 35px;
	letter-spacing: -0.2rem;
}

.suggestImg{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 350px;
	z-index: 100;
}

.suggestImg img{
	display: block;
	width: 100%;
	height: auto;
}

/* skySec */

.skySec{
	width: 100%;
	padding: 50px 0 10px 0;
	background-image: url('../image/tokachi.jpg');
	background-position: center center;
	background-size: cover;
}

.caseWpr{
	width: 960px;
	margin: 0 auto 40px auto;
	padding: 10px;
	background-color: #004477;
}

.caseTitle{
	height: 70px;
	text-align: center;
}

.caseTitle img{
	width: auto;
	height: 100%;
}

.caseUnitWpr{
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
	width: 100%;
	padding: 10px 30px;
	background-color: #FFF;
}

.caseUnit{
	display: flex;
	margin: 25px 20px 25px 0;
}

.caseUnitNum{
	position: relative;
	margin: 0 8px 0 0;
	font-size: 20px;
	font-weight: 500;
}

.caseUnitNum span{
	position: relative;
	display: inline-block;
	height: 33px;
	margin: 0 5px;
	font-size: 30px;
	font-weight: 900;
	z-index: 200;
}

.caseUnitNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 33px 33px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.caseUnitItem{
	font-size: 32px;
	font-weight: 800;
}

.reasonWpr{
	width: 960px;
	margin: 0 auto 40px auto;
	padding: 10px;
	background-color: #004477;
}

.reasonTitle{
	height: 70px;
	text-align: center;
}

.reasonTitle img{
	width: auto;
	height: 100%;
}

.reasonBody{
	width: 100%;
	padding: 30px 30px 20px 30px;
	background-color: #FFF;
}

.reasonBody ul li{
	position: relative;
	margin: 0 0 15px 0;
	font-size: 23px;
	line-height: 33px;
	padding: 0 0 0 0;
	word-break: break-all;
}

.reasonBody ul li span{
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 33px 33px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.reasonNum{
	position: relative;
	display: inline-block;
	width: 33px;
	height: 33px;
	margin: 0 10px 0 0;
	z-index: 200;
	font-size: 30px;
	font-weight: 900;
	text-align: center;
}

.diffs{
	width: 960px;
	margin: 0 auto 40px auto;
	padding: 10px;
	background-color: #004477;
}

.diffsTitle{
	height: 70px;
	text-align: center;
}

.diffsTitle img{
	width: auto;
	height: 100%;
}

.diffsBodyOuter{
	width: 100%;
	padding: 30px 30px 20px 30px;
	background-color: #FFF;
}

.diffsBodyInner{
	width: 100%;
	border: 1px solid #202020;
}

.diffsBody{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.diffsBody:last-child{
	border-top: 1px solid #202020;
}

.diffsBodyTitle{
	width: 5%;
	border-right: 1px solid #202020;
	word-break: break-all;
}

.diffsRel{
	width: 38%;
	padding: 10px;
}

.diffsRel img{
	display: block;
	width: 100%;
	height: auto;
}

.diffsTerm{
	width: 57%;
	padding: 10px;
}

.diffsTerm img{
	display: block;
	width: 100%;
	height: auto;
}

.media{
	padding: 45px 0;
	background-color: #9FA0A0;
	font-size: 30px;
	font-weight: 500;
	color: #FFF;
	line-height: 40px;
	text-align: center;
}

.prep{
	padding: 45px 0;
	background-color: #EA5504;
	font-size: 30px;
	font-weight: 500;
	color: #FFF;
	line-height: 40px;
	text-align: center;
}

/* merit */

.meritOuter{
	width: 100%;
	padding: 50px 0;
}

.meritWpr{
	width: 960px;
	margin: 0 auto;
	background-color: #EA5504;
	padding: 10px;
}

.meritTitle{
	width: 100%;
	height: 100px;
	text-align: center;
}

.meritTitle img{
	width: auto;
	height: 100px;
}

.meritUnitWpr{
	position: relative;
	width: 100%;
	background-color: #FFF;
	padding: 40px 25px 25px 25px;
}

.meritImg{
	position: absolute;
	bottom: 0;
	right: 10px;
	width: 340px;
	z-index: 300;
}

.meritImg img{
	display: block;
	width: 100%;
	height: auto;
}

.meritUnit{
	position: relative;
	display: flex;
	height: 33px;
	margin: 0 0 25px 0;
	z-index: 310;
}

.meritUnit:last-child{
	margin: 0 0 0 0;
}

.meritNum{
	position: relative;
	margin: 0 8px 0 0;
	font-size: 20px;
	font-weight: 500;
}

.meritNum span{
	position: relative;
	display: inline-block;
	height: 33px;
	margin: 0 5px;
	font-size: 30px;
	font-weight: 900;
	z-index: 200;
}

.meritNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 33px 33px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.merit{
	font-size: 31px;
	font-weight: 800;
	line-height: 33px;
}

.merit span{
	font-size: 17px;
	font-weight: 800;
}

/* step */

.stepWpr{
	width: 100%;
}

.stepTitle{
	width: 100%;
	height: 100px;
	text-align: center;
	background-color: #EA5504;
}

.stepTitle img{
	width: auto;
	height: 100px;
}

.stepUnitOuter{
	width: 100%;
	background-image: url('../image/building.jpg');
	padding: 40px 0;
	background-size: cover;
	background-position: center;
}

.stepUnitWpr{
	display: flex;
	justify-content: space-between;
	width: 1050px;
	margin: 0 auto;
}

.stepUnit{
	width: 335px;
	padding: 20px 15px;
	background-color: rgba(255,255,255,.8)
}

.stepUnitTitleWpr{
	display: flex;
	width: 100%;
	height: 80px;
	margin: 0 0 15px 0;
}

.stepUnitTitle{
	width: 250px;
	font-size: 30px;
	font-weight: 800;
	line-height: 38px;
	word-break: break-all;
}

.stepUnitNum{
	position: relative;
	width: 90px;
	height: 36px;
	margin: 0 8px 0 0;
	padding: 8px 0 0 0;
	font-size: 20px;
	font-weight: 400;
}

.stepUnitNum span{
	position: relative;
	display: inline-block;
	height: 33px;
	margin: 0 0 0 5px;
	font-size: 30px;
	font-weight: 900;
	z-index: 200;
}

.stepUnitNum::after{
	position: absolute;
	display: block;
	content: "";
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 33px 33px;
	border-color: transparent transparent #FFEF34 transparent;
	z-index: 190;
}

.stepUnitBody{
	font-size: 21px;
	line-height: 26px;
	font-weight: 500;
}

/* voice */

.infoSec{
	width: 1050px;
	margin: 0 auto;
	padding: 50px 0;
}

.bottomTitle{
	display: block;
	width: 280px;
	height: 60px;
	margin: 0 auto 50px auto;
	font-size: 46px;
	font-weight: 800;
	text-align: center;
	line-height: 60px;
	background: linear-gradient(to bottom, #FFF 0%, #FFF 75%, #FFF149 76%, #FFF149 100%);
}

.voiceUnitWpr{
	width: 960px;
	margin: 0 auto;
	padding: 0 0 50px 0;
}

.voiceUnit{
	display: flex;
	justify-content: space-between;
	width: 960px;
	margin: 0 0 30px 0;
}

.voiceUnitImg{
	width: 180px;
	height: 180px;
	border-radius: 100px;
	overflow: hidden;
}

.voiceUnitImg img{
	width: 100%;
	height: auto;
	object-fit: cover;
}

.voiceUnitBodyWpr{
	width: 730px;
}

.voiceUnitTitle{
	width: 100%;
	margin: 0 0 15px 0;
	font-size: 33px;
	font-weight: 500;
	line-height: 30px;
	text-decoration: underline;
}

.voiceUnitBody{
	font-size: 21px;
	line-height: 32px;
	word-break: break-all;
}

/* inquiry */

.inquiryHeader{
	width: 100%;
	height: 120px;
	margin: 0 auto 10px auto;
	padding: 20px 50px 20px 0;
	text-align: center;
	font-size: 60px;
	font-weight: 500;
	color: #FFF;
	line-height: 80px;
	background-color: #EA5504;
}

.inquiry{
	width: 1050px;
	margin: 0 auto;
}

.inquiryBodyWpr{
	position: relative;
	width: 100%;
	height: 205px;
	margin: 0 auto;
}

.inquiryBody{
	width: 700px;
	margin: 0 auto 0 0;
	padding: 20px 0 0 0;
}

.inquiryImg{
	position: absolute;
	bottom: -36px;
	right: 0;
	width: 360px;
	height: 360px;
}

.inquiryImg img{
	display: block;
	width: 100%;
	height: auto;
}

.inquiryTitle{
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 46px;
	font-weight: 800;
	text-align: center;
	color: #4A82BF;
	line-height: 50px;
}

.inquiryLeed{
	width: 100%;
	padding: 0 20px 0 0;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	color: #202020;
	line-height: 32px;
	letter-spacing: -0.04rem;
}

.inqFormWpr{
	width: 1050px;
	margin: 0 auto 40px auto;
	border: 7px solid #4A82BF;
}

.inqFormHeader{
	width: 100%;
	height: 90px;
	padding: 20px 0;
	background-color: #4A82BF;
	font-size: 50px;
	font-weight: 500;
	color: #FFF;
	line-height: 50px;
	text-align: center;
}

.inqForm{
	width: 100%;
	padding: 70px 70px 30px 70px;
}

.inqItem{
	width: 100%;
	margin: 0 auto 30px auto; 
}

.inqItemName{
	position: relative;
	display: inline-block;
	font-size: 26px;
	font-weight: 500;
}

.inqItemName span{
	position: absolute;
	top: -2px;
	right: -60px;
	display: inline-block;
	margin: -2px 0 0 8px;
	padding: 2px 6px;
	background-color: #E60012;
	border-radius: 2px;
	font-size: 18px;
	line-height: 26px;
	color: #FFF;
}

.inqItem input[type="text"],
.inqItem input[type="email"]{
	display: block;
	margin: 10px 0;
	padding: 10px 15px;
	width: 100%;
	border: 2px solid #202020;
	font-size: 21px;
}

.submitBtn{
	display: block;
	margin: 0 auto;
	width: 350px;
	height: 60px;
	background-color: #4A82BF;
	font-size: 23px;
	color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
}

/* info */

.qaWpr{
	width: 700px;
	margin: 0 auto 40px auto;
}

.qaUnitWpr{
	width: 700px;
	margin: 0 auto;
	border-top: 1px dotted #666;
}

.qaUnitWpr:first-child{
	border-top: 0px dotted #666;
}

.qWpr{
	display: flex;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}

.qIcon{
	width: 40px;
	height: 40px;
	margin: 0 20px 0 0;
	border-radius: 20px;
	background-color: #4A82BF;
	font-size: 25px;
	font-weight: 500;
	color: #FFEF34;
	line-height: 38px;
	text-align: center;
}

.qBody{
	width: calc(100% - 60px);
	padding: 5px 0;
	font-size: 25px;
	font-weight: 500;
	line-height: 32px;
}

.aWpr{
	display: flex;
	margin: 0 0 20px 0;
}

.aIcon{
	width: 40px;
	height: 40px;
	margin: 0 20px 0 0;
	border-radius: 20px;
	background-color: #4A82BF;
	font-size: 25px;
	font-weight: 500;
	color: #FFEF34;
	line-height: 38px;
	text-align: center;
}

.aBody{
	width: calc(100% - 60px);
	padding: 5px 0;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}

.companyWpr{
	display: flex;
	justify-content: space-between;
	width: 700px;
	margin: 0 auto;
	padding: 0 0 50px 0;
}

.companyInfo{
	width: 340px;
}

table.company{
	width: 340px;
}

table.company tr td{
	padding: 5px 0;
	font-size: 19px;
	line-height: 26px;
	vertical-align: top;
}

table.company tr td:first-child{
	width: 80px;
}

.map{
	width: 340px;
}

.map iframe{
	width: 100%;
	height: 200px;
}

footer{
	width: 100%;
	padding: 20px 0;
	background-color: #4A82BF;
	font-size: 23px;
	font-weight: 500;
	color: #FFF149;
	text-align: center;
}

.sp{
	display: none;
	width: 531px;
}

}